<!DOCTYPE html>
<html lang="zxx">
  <head>
    <title>Accurate</title>
    <meta charset="UTF-8" />
    <meta name="description" content="Accurate" />
    <meta name="keywords" content="music, html" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Favicon -->
    <link href="img/FAVICON-04.png" rel="shortcut icon" />

    <!-- Google font -->
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i&display=swap"
      rel="stylesheet"
    />

    <!-- Stylesheets -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <link rel="stylesheet" href="css/slicknav.min.css" />

    <!-- Main Stylesheets -->
    <link rel="stylesheet" href="css/style.css" />
    <!-- <link rel="stylesheet" href="css/styleformats.css" /> -->

    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <!-- Page Preloder -->
    <div id="preloder">
      <div class="loader"></div>
    </div>

    <!-- Header section -->
    <header class="header-section clearfix">
      <a href="index.html" class="site-logo">
        <img src="img/accurate.png" alt="" />
      </a>
      <ul class="main-menu">
        <li><a href="index.html">Inicio</a></li>
        <li><a href="about.html">Nosotros</a></li>
        <li>
          <a href="carousel.html">Formatos</a>
          <ul class="sub-menu">
            <li><a href="carousel.html">Todos los Formatos</a></li>
            <li><a href="seleccion.html">Selección</a></li>
            <li><a href="expandible.html">Expandible</a></li>
            <li><a href="flip.html">Flip Banner</a></li>
            <li><a href="cubo.html">Cubo</a></li>
            <li><a href="shop.html">Shop</a></li>
          </ul>
        </li>
        <li><a href="contact.html">Contacto</a></li>
      </ul>
    </header>
    <!-- Header section end -->

    <!-- Intro section -->
    <section class="intro-section spad">
      <div class="container">
        <div class="row">
          <div class="col-lg-6">
            <div class="section-title">
              <h2>Acerca de Nosotros</h2>
            </div>
          </div>
          <div class="col-lg-6">
            <p>
              Nuestro objetivo es ayudar a publishers a aumentar la precisión de
              su target objetivo, por medio de la integración de data,
              programática y tecnología, con lo que optimizamos su presupuesto,
              y permitimos que sea dueño de sus audiencias, siendo así más
              consciente de su alcance.</br></br> ¿Cómo lo hacemos? Construimos audiencias
              efectivas y propias, con lo que minimizamos la sobre-entrega a
              públicos no objetivos, lo que se ve reflejado en la pérdida de
              recursos.</br></br> Garantizamos la precisión, optimizamos su presupuesto, y
              prometemos total dominio de nuestras audiencias, y asegurando
              omnipresencia en todos los canales.
            </p>
          </div>
        </div>
      </div>
    </section>
    <!-- Intro section end -->
    <!-- Subscription section -->
    <section class="subscription-section spad">
      <div class="container">
        <div class="row">
          <div class="col-lg-6">
            <div class="sub-text">
              <h2>Suscripción</h2>
              <p>
                Consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                labore et dolore magna aliqua. Quis ipsum suspendisse ultrices
                gravida. Risus commodo viverra maecenas accumsan lacus vel
                facilisis. Lorem ipsum dolor sit amet, consectetur adipiscing
                elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                aliqua.
              </p>
              <a href="#" class="site-btn">Pruébalo Ahora</a>
            </div>
          </div>
          <div class="col-lg-6">
            <ul class="sub-list">
              <li>
                <img src="img/icons/check-icon.png" alt="" />Play any track
              </li>
              <li>
                <img src="img/icons/check-icon.png" alt="" />Listen offline
              </li>
              <li>
                <img src="img/icons/check-icon.png" alt="" />No ad interruptions
              </li>
              <li>
                <img src="img/icons/check-icon.png" alt="" />Unlimited skips
              </li>
              <li>
                <img src="img/icons/check-icon.png" alt="" />High quality audio
              </li>
              <li><img src="img/icons/check-icon.png" alt="" />Shuffle play</li>
            </ul>
          </div>
        </div>
      </div>
    </section>
    <!-- Subscription section end -->
    <!-- Premium section end -->
    <section class="premium-section spad">
      <div class="container">
        <div class="row">
          <div class="col-lg-6">
            <div class="section-title">
              <h2>¿Por qué elegir Premium?</h2>
            </div>
          </div>
          <div class="col-lg-6">
            <p>
              Consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
              labore et dolore magna aliqua. Quis ipsum suspendisse ultrices
              gravida. Risus commodo viverra maecenas accumsan lacus vel
              facilisis. Lorem ipsum dolor sit amet, consectetur adipiscing
              elit, sed do eiusmod tempor incididunt ut labore et dolore magna
              aliqua.
            </p>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-3 col-sm-6">
            <div class="premium-item">
              <img src="img/premium/1.jpg" alt="" />
              <h4>No ad interruptions</h4>
              <p>Consectetur adipiscing elit</p>
            </div>
          </div>
          <div class="col-lg-3 col-sm-6">
            <div class="premium-item">
              <img src="img/premium/2.jpg" alt="" />
              <h4>High Quality</h4>
              <p>Ectetur adipiscing elit</p>
            </div>
          </div>
          <div class="col-lg-3 col-sm-6">
            <div class="premium-item">
              <img src="img/premium/3.jpg" alt="" />
              <h4>Listen Offline</h4>
              <p>Sed do eiusmod tempor</p>
            </div>
          </div>
          <div class="col-lg-3 col-sm-6">
            <div class="premium-item">
              <img src="img/premium/4.jpg" alt="" />
              <h4>Download Music</h4>
              <p>Adipiscing elit</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Premium section end -->

    <!-- Footer section -->
    <footer class="footer-section">
      <div class="container">
        <div class="row">
          <div class="col-xl-6 col-lg-7 order-lg-2">
            <div class="row">
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Acerca de Nosotros</h2>
                  <ul>
                    <li><a href="about.html">Nuestra Historia</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Formatos</h2>
                  <ul>
                    <li><a href="seleccion.html">Selección</a></li>
                    <li><a href="expandible.html">Expandible</a></li>
                    <li><a href="flip.html">Flip Banner</a></li>
                    <li><a href="cubo.html">Cubo</a></li>
                    <li><a href="shop.html">Shop</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Contacto</h2>
                  <ul>
                    <li><a href="">Suscribete</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-6 col-lg-5 order-lg-1">
            <img src="img/accurate.png" alt="" />
            <div class="copyright">
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              Copyright &copy;
              <script>
                document.write(new Date().getFullYear());
              </script>
              All rights reserved | This template is made with
              <i class="fa fa-heart-o" aria-hidden="true"></i> by
              <a href="https://colorlib.com" target="_blank">Martech</a>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </div>
            <div class="social-links">
              <a href=""><i class="fa fa-instagram"></i></a>
              <!-- <a href=""><i class="fa fa-pinterest"></i></a> -->
              <a href=""><i class="fa fa-facebook"></i></a>
              <a href=""><i class="fa fa-twitter"></i></a>
              <!-- <a href=""><i class="fa fa-youtube"></i></a> -->
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- Footer section end -->

    <!--====== Javascripts & Jquery ======-->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.slicknav.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/mixitup.min.js"></script>
    <script src="js/main.js"></script>
    <script src="js/mainformat.js"></script>
  </body>
</html>
